.service-box whites {
  background-image: url("http://www.ligdol.ntt.co.il/media/background-water.png");
}
iframe{max-width:100%!important;}

@media screen and (min-width:951px) {
    .navbar{margin-top:1em;}
    .inneritem .entry-content {
        height: 10em;
    }

    .blogindex .wrapinneritem h1 {
        height: 2.5em;
    }

}

@media screen and (max-width:767px) {
    iframe {
        max-height: 300px !important;
    }
}